Subject: Re: Please contact the customer - Request cancel #Ref 20250704003429885
From: Renee O'Connor <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sat, 05 Jul 2025 04:03:09 +0000

Good evening,

I received an email package delivery was going to be delayed. I reached out to Walmart Customer Service via Chat , at 7:01 a.m. this morning,

Friday July 4th, 2025. Walmart Customer Service Rep. , Lasner look into the reason for the delay. As per their findings, the item had been lost in transit.

The image of the order ( ? ) form, attached, is much too small , unable to see anything.  I'm not sure what you're trying to achieve by reaching out to me. Lasner , initiated the cancellation, on my behalf. Their Customer Service and Care , as with each of Walmart's, Customer Service Reps. , is nothing less than Excellent.

Have a Happy.

Ms. O'Connor

Saturday

July 5, 2025

12:02 a.m.

On Fri, Jul 4, 2025, 7:46 PM [email-masked] <[email-masked]> wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200013543207967

Item:   None

Hello Walmart / Renee-

Order number 200013543207967 never reached our system, as it was a Walmart fulfillment order that had already been cancelled on Walmart’s end.

Sincerely,

Helita

Designer Living Customer Service

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Renee O'Connor

Customer Order Number: 200013543207967

Purchase Order No: 109018598224767

Reason for Contact:  Request cancel

Item name/number:   None/14334121234

Agent message:   Cancellation is requested

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team